<?php

namespace app\controller;

use app\BaseController;

class H5Controller extends BaseController
{
    // sb.domain.com/channel
    public function index()
    {

    }

    public function info()
    {

    }
}